package nbModule;
import utility.AgentIdentity;
public class NoticeRequest implements java.io.Serializable
{
	public Integer noticeId = null;
	public AgentIdentity id = null;
	public NoticeRequest(int noticeId,AgentIdentity id )
	{
		this.noticeId = new Integer(noticeId);
		this.id = id;
	}

	
}
